<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <link rel="stylesheet" href="projet.css"/> <!--importe le fichier equipe.css-->
  <link rel="preconnect" href="https://fonts.googleapis.com"/>
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
  <link
    href="https://fonts.googleapis.com/css2?family=Source+Code+Pro:wght@300&family=Ubuntu:wght@300;400&display=swap"
    rel="stylesheet"
  />
  <!--importe la video de fond-->
  <video id="background-video" autoplay loop muted>
    <source src="../rsrc_videos/background.mp4" type="video/mp4" />
  </video>
  <title>Projets</title>
</head>

<body>
  <div class="insight_projects">
    <div class="nav_projects">
      Liste des projets     <!--Liste des projets qui renvoient à l'endroit de la page où les projets sont presentés -->
      <ul>
        <li><a href="#projet1"><img src ="../rsrc_icones/icon_robot.png" id = "icon_robot"/><span>Projet 1</span></a></li>
        <li><a href="#projet2"><img src ="../rsrc_icones/icon_robot.png" id = "icon_robot"/><span>Projet 2</span></a></li>
        <li><a href="#projet3"><img src ="../rsrc_icones/icon_robot.png" id = "icon_robot"/><span>Projet 3</span></a></li>
      </ul>
    </div>
    <div class="resume_project">
    <!--Le screen aspect concerne la partie avec le titre(top_tabs) et les differents contenues-->

      <div class="screen_aspect" id = "projet1">
        <div class="top_tabs">
          <div class="active_tab">
            <a href="../site_projects/sub_project_1.php">Projet 1</a>
            <img src="../rsrc_icones/robot1.png" id="cross_close" />
          </div>
          <div class="inactive_tab"></div>
        </div>
        <div class="container_text">
          <div class="pic_project">     <!--Contient les photos des projets-->

            <img src = "../rsrc_images/illustration_screen.jpg" id = "pic_project">
            <img src = "../rsrc_images/illustration_screen.jpg" id = "pic_project">
            <img src = "../rsrc_images/illustration_screen.jpg" id = "pic_project">
            <img src = "../rsrc_images/illustration_screen.jpg" id = "pic_project">
          </div>
          <div class="event_present"> <!--Contient les descriptions des projets-->
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse
              venenatis magna nulla, feugiat egestas ligula venenatis sit amet.
              Pellentesque volutpat, dolor id sollicitudin semper, turpis tortor
              consectetur elit, vel luctus. Lorem ipsum dolor sit amet,
              consectetur adipiscing elit. Suspendisse venenatis magna nulla,
              feugiat egestas ligula venenatis sit amet. Pellentesque volutpat,
              dolor id sollicitudin semper, turpis tortor consectetur elit, vel
              luctus.
            </p>
          </div>
        </div>
      </div>
      

      <div class="screen_aspect" id = "projet2">
        <div class="top_tabs">
          <div class="active_tab">
            <a href="../site_projects/sub_project_2.php">Projet 2</a>
            <img src="../rsrc_icones/robot1.png" id="cross_close" />
          </div>
          <div class="inactive_tab"></div>
        </div>
        <div class="container_text">
          <div class="pic_project">
            <img src = "../rsrc_images/illustration_screen.jpg" id = "pic_project">
            <img src = "../rsrc_images/illustration_screen.jpg" id = "pic_project">
            <img src = "../rsrc_images/illustration_screen.jpg" id = "pic_project">
            <img src = "../rsrc_images/illustration_screen.jpg" id = "pic_project">
          </div>
          <div class="event_present">
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse
              venenatis magna nulla, feugiat egestas ligula venenatis sit amet.
              Pellentesque volutpat, dolor id sollicitudin semper, turpis tortor
              consectetur elit, vel luctus. Lorem ipsum dolor sit amet,
              consectetur adipiscing elit. Suspendisse venenatis magna nulla,
              feugiat egestas ligula venenatis sit amet. Pellentesque volutpat,
              dolor id sollicitudin semper, turpis tortor consectetur elit, vel
              luctus.
            </p>
          </div>
        </div>
      </div>

      <div class="screen_aspect" id = "projet3">
        <div class="top_tabs">
          <div class="active_tab">
            <a href="../site_projects/sub_project_3.php">Projet 3</a>
            <img src="../rsrc_icones/robot1.png" id="cross_close" />
          </div>
          <div class="inactive_tab"></div>
        </div>
        <div class="container_text">
          <div class="pic_project">
            <img src = "../rsrc_images/illustration_screen.jpg" id = "pic_project">
            <img src = "../rsrc_images/illustration_screen.jpg" id = "pic_project">
            <img src = "../rsrc_images/illustration_screen.jpg" id = "pic_project">
            <img src = "../rsrc_images/illustration_screen.jpg" id = "pic_project">
          </div>
          <div class="event_present">
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse
              venenatis magna nulla, feugiat egestas ligula venenatis sit amet.
              Pellentesque volutpat, dolor id sollicitudin semper, turpis tortor
              consectetur elit, vel luctus. Lorem ipsum dolor sit amet,
              consectetur adipiscing elit. Suspendisse venenatis magna nulla,
              feugiat egestas ligula venenatis sit amet. Pellentesque volutpat,
              dolor id sollicitudin semper, turpis tortor consectetur elit, vel
              luctus.
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
</body>

</html>
